{% load feed_tags %}
{% load i18n %}

<footer class="footer bg-dark mt-5 py-5">
    <div class="container">
        <div class="row">
            <div class="col-auto mr-auto">
                <nav class="nav flex-column">
                    <a class="nav-link text-light" rel="tooltip" title="{% trans 'Subscribe to email updates' %}" data-placement="bottom"
                       href="{% signup_url %}" target="_blank">
                      <i class="fa fa-envelope"></i>
                      <span>{% trans "Subscribe to email updates" %}</span>
                    </a>
                    <a class="nav-link text-light" rel="tooltip" title="{% trans 'Contact us' %}" data-placement="bottom"
                       href="mailto:{{ settings.feed.ContactSettings.email }}" target="_top">
                      <i class="fa fa-reply"></i>
                      <span>{% trans "Contact us" %}</span>
                    </a>
                    {% if settings.feed.SocialMediaSettings.facebook_url %}
                    <a class="nav-link text-light" rel="tooltip" title="{% trans 'Like us on Facebook' %}" data-placement="bottom"
                       href="{{ settings.feed.SocialMediaSettings.facebook_url }}" target="_blank">
                        <i class="fa fa-facebook-square"></i>
                        <span>Facebook</span>
                    </a>
                    {% endif %}
                    {% if settings.feed.SocialMediaSettings.instagram_url %}
                    <a class="nav-link text-light" rel="tooltip" title="{% trans 'Follow us on Instagram' %}" data-placement="bottom"
                       href="{{ settings.feed.SocialMediaSettings.instagram_url }}" target="_blank">
                        <i class="fa fa-instagram"></i>
                        <span>Instagram</span>
                    </a>
                    {% endif %}
                    {% if settings.feed.SocialMediaSettings.twitter_url %}
                    <a class="nav-link text-light" rel="tooltip" title="{% trans 'Follow us on Twitter' %}" data-placement="bottom"
                       href="{{ settings.feed.SocialMediaSettings.twitter_url }}" target="_blank">
                        <i class="fa fa-twitter"></i>
                        <span>Twitter</span>
                    </a>
                    {% endif %}
                    {% if settings.feed.SocialMediaSettings.gitlab_url %}
                    <a class="nav-link text-light" rel="tooltip" title="{% trans 'Star us on Gitlab' %}" data-placement="bottom"
                       href="{{ settings.feed.SocialMediaSettings.gitlab_url }}" target="_blank">
                        <i class="fa fa-gitlab"></i>
                        <span>GitLab</span>
                    </a>
                    {% endif %}
                </nav>
            </div>
            <div class="col-auto align-self-end">
                <span class="copyright">
                    © 2017-{% now "Y" %}, {% trans "made with" %} <i class="fa fa-heart heart"></i> {% trans "by 1 Tipi 2 Bicycles team" %}
                </span>
            </div>
        </div>
    </div>
</footer>